/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes, .uyePanel2 .profilMenu span, .uyePanel2 .profilAcilirMenu ul.mesajAcilir li a span,
.uyePanel2 .profilAcilirMenu2 ul.mesajAcilir li a span, .uyePanel2 .profilAcilirMenu ul.mesajAcilir li a p,
.uyePanel2 .profilAcilirMenu2 ul.mesajAcilir li a p, .tumMesajlar ul li a span, .tumMesajlar ul li a p, .kullaniciMenusu .istatistik span strong, .profilTab .sonGezdiklerim ul li .detay .baslik, .profilTab .yorumladiklarim ul li .detay .baslik, .profilTab .takipContainer .takip ul li a span, .profilAyarlari .detay3 ul li label, .kullaniciMenusu .kullaniciBilgileri label strong {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! PROFIL SAYFASI AYARLARI                        */
/* ================================================ */
/*Header Menu*/
.uyePanel2 {
  float: right;
  border: 1px solid #d2d2d2;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  position: relative;
  width: 258px;
  height: 35px; }
  .uyePanel2 .bildirimAc, .uyePanel2 .mesajAc {
    float: left;
    display: inline-block;
    color: #adadad;
    font-size: 20px;
    width: 42px;
    height: 35px; }
    .uyePanel2 .bildirimAc span, .uyePanel2 .mesajAc span {
      width: 12px;
      height: 10px;
      position: absolute;
      background: #f44d4d;
      color: #ffffff;
      line-height: 10px;
      padding: 2px 4px;
      text-align: center;
      border-radius: 150px;
      -webkit-border-radius: 150px;
      -moz-border-radius: 150px;
      -ms-border-radius: 150px;
      -o-border-radius: 150px;
      -khtml-border-radius: 150px;
      top: 2px;
      right: -10px;
      display: inline-block;
      font-size: 9px;
      font-weight: 500;
      z-index: 1;
      font-family: Roboto; }
    .uyePanel2 .bildirimAc .fa, .uyePanel2 .mesajAc .fa {
      line-height: 37px;
      position: relative;
      z-index: 2;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      top: 2px;
      left: 2; }
    .uyePanel2 .bildirimAc:hover .fa, .uyePanel2 .bildirimAc.active .fa, .uyePanel2 .mesajAc:hover .fa, .uyePanel2 .mesajAc.active .fa {
      color: #323232;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
  .uyePanel2 .profilMenu {
    float: left;
    display: inline-block;
    height: 35px;
    padding: 0 6px;
    height: 35px;
    line-height: 35px;
    border-right: 1px solid #ededed; }
    .uyePanel2 .profilMenu img {
      float: left;
      margin-top: 2.5px;
      width: 29px;
      height: 29px;
      border-radius: 150px;
      -webkit-border-radius: 150px;
      -moz-border-radius: 150px;
      -ms-border-radius: 150px;
      -o-border-radius: 150px;
      -khtml-border-radius: 150px;
      display: inline-block;
      margin-right: 5px; }
    .uyePanel2 .profilMenu span {
      float: left;
      color: #323232;
      font-size: 12px;
      line-height: 35px;
      font-weight: 500;
      display: inline-block;
      width: 88px;
      margin-right: 15px; }
    .uyePanel2 .profilMenu .fa {
      float: left;
      font-size: 17px;
      color: #adadad;
      line-height: 35px;
      margin-right: 2px; }
  .uyePanel2 .profilAcilirMenu,
  .uyePanel2 .profilAcilirMenu2 {
    float: left;
    padding-bottom: 38px; }
    .uyePanel2 .profilAcilirMenu .tumunuGor,
    .uyePanel2 .profilAcilirMenu2 .tumunuGor {
      width: 417px;
      height: 38px;
      display: block;
      position: absolute;
      background: #ffffff;
      bottom: 0;
      left: 0;
      margin: 0;
      text-align: center;
      border-bottom: 1px solid #bababa;
      border-top: 1px solid #f0f0f0;
      font-size: 13px;
      color: #292929;
      line-height: 40px;
      font-weight: 500; }
      .uyePanel2 .profilAcilirMenu .tumunuGor:hover,
      .uyePanel2 .profilAcilirMenu2 .tumunuGor:hover {
        color: #f44d4d; }
    .uyePanel2 .profilAcilirMenu.mesajAcilirWrapper, .uyePanel2 .profilAcilirMenu.bildirimAcilirWrapper,
    .uyePanel2 .profilAcilirMenu2.mesajAcilirWrapper,
    .uyePanel2 .profilAcilirMenu2.bildirimAcilirWrapper {
      position: absolute;
      display: none;
      width: 417px;
      z-index: 9999;
      top: 100%;
      right: 9px;
      background: #ffffff;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      -khtml-border-radius: 3px;
      border: 1px solid #bababa;
      box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
      -webkit-box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
      margin-top: 10px; }
      .uyePanel2 .profilAcilirMenu.mesajAcilirWrapper.mesajAcilirWrapper, .uyePanel2 .profilAcilirMenu.bildirimAcilirWrapper.mesajAcilirWrapper,
      .uyePanel2 .profilAcilirMenu2.mesajAcilirWrapper.mesajAcilirWrapper,
      .uyePanel2 .profilAcilirMenu2.bildirimAcilirWrapper.mesajAcilirWrapper {
        right: 52px; }
      .uyePanel2 .profilAcilirMenu.mesajAcilirWrapper.mesajlar, .uyePanel2 .profilAcilirMenu.bildirimAcilirWrapper.mesajlar,
      .uyePanel2 .profilAcilirMenu2.mesajAcilirWrapper.mesajlar,
      .uyePanel2 .profilAcilirMenu2.bildirimAcilirWrapper.mesajlar {
        right: 59px; }
      .uyePanel2 .profilAcilirMenu.mesajAcilirWrapper:after, .uyePanel2 .profilAcilirMenu.bildirimAcilirWrapper:after,
      .uyePanel2 .profilAcilirMenu2.mesajAcilirWrapper:after,
      .uyePanel2 .profilAcilirMenu2.bildirimAcilirWrapper:after {
        content: '';
        width: 8px;
        height: 8px;
        border: 1px solid #bababa;
        right: 7px;
        top: -6px;
        -webkit-transform: rotate(45deg);
        /* Chrome, Safari, Opera */
        -ms-transform: rotate(45deg);
        /* IE 9 */
        transform: rotate(45deg);
        display: inline-block;
        position: absolute;
        background: #ffffff;
        border-bottom: none;
        border-right: none; }
      .uyePanel2 .profilAcilirMenu.mesajAcilirWrapper ul, .uyePanel2 .profilAcilirMenu.bildirimAcilirWrapper ul,
      .uyePanel2 .profilAcilirMenu2.mesajAcilirWrapper ul,
      .uyePanel2 .profilAcilirMenu2.bildirimAcilirWrapper ul {
        left: 0;
        top: 0;
        width: 417px;
        background: none;
        margin-top: 0;
        border: none; }
        .uyePanel2 .profilAcilirMenu.mesajAcilirWrapper ul:after, .uyePanel2 .profilAcilirMenu.bildirimAcilirWrapper ul:after,
        .uyePanel2 .profilAcilirMenu2.mesajAcilirWrapper ul:after,
        .uyePanel2 .profilAcilirMenu2.bildirimAcilirWrapper ul:after {
          display: none; }
        .uyePanel2 .profilAcilirMenu.mesajAcilirWrapper ul li, .uyePanel2 .profilAcilirMenu.bildirimAcilirWrapper ul li,
        .uyePanel2 .profilAcilirMenu2.mesajAcilirWrapper ul li,
        .uyePanel2 .profilAcilirMenu2.bildirimAcilirWrapper ul li {
          width: 393px; }
      .uyePanel2 .profilAcilirMenu.mesajAcilirWrapper .nano, .uyePanel2 .profilAcilirMenu.bildirimAcilirWrapper .nano,
      .uyePanel2 .profilAcilirMenu2.mesajAcilirWrapper .nano,
      .uyePanel2 .profilAcilirMenu2.bildirimAcilirWrapper .nano {
        height: 375px; }
      .uyePanel2 .profilAcilirMenu.mesajAcilirWrapper .nano > .nano-pane, .uyePanel2 .profilAcilirMenu.bildirimAcilirWrapper .nano > .nano-pane,
      .uyePanel2 .profilAcilirMenu2.mesajAcilirWrapper .nano > .nano-pane,
      .uyePanel2 .profilAcilirMenu2.bildirimAcilirWrapper .nano > .nano-pane {
        z-index: 99999;
        right: 9px;
        background: transparent; }
    .uyePanel2 .profilAcilirMenu ul,
    .uyePanel2 .profilAcilirMenu2 ul {
      height: 100%; }
      .uyePanel2 .profilAcilirMenu ul li.bildirimYok,
      .uyePanel2 .profilAcilirMenu2 ul li.bildirimYok {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        text-align: center;
        border-bottom: none !important; }
        .uyePanel2 .profilAcilirMenu ul li.bildirimYok span,
        .uyePanel2 .profilAcilirMenu2 ul li.bildirimYok span {
          display: block;
          font-size: 22px;
          color: #e5e5e5;
          line-height: 23px; }
    .uyePanel2 .profilAcilirMenu ul,
    .uyePanel2 .profilAcilirMenu2 ul {
      width: 159px;
      display: block;
      position: absolute;
      left: -6px;
      top: 100%;
      z-index: 999;
      margin-top: 15px;
      border: 1px solid #bababa;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      -khtml-border-radius: 3px;
      background: #ffffff; }
      .uyePanel2 .profilAcilirMenu ul:after,
      .uyePanel2 .profilAcilirMenu2 ul:after {
        content: '';
        width: 8px;
        height: 8px;
        border: 1px solid #bababa;
        right: 7px;
        top: -6px;
        -webkit-transform: rotate(45deg);
        /* Chrome, Safari, Opera */
        -ms-transform: rotate(45deg);
        /* IE 9 */
        transform: rotate(45deg);
        display: inline-block;
        position: absolute;
        background: #ffffff;
        border-bottom: none;
        border-right: none; }
      .uyePanel2 .profilAcilirMenu ul li,
      .uyePanel2 .profilAcilirMenu2 ul li {
        border-top: 1px solid #f3f3f3; }
        .uyePanel2 .profilAcilirMenu ul li:first-child,
        .uyePanel2 .profilAcilirMenu2 ul li:first-child {
          border-top: none; }
        .uyePanel2 .profilAcilirMenu ul li > a,
        .uyePanel2 .profilAcilirMenu2 ul li > a {
          display: inline-block;
          padding: 10px 15px;
          color: #878787;
          font-size: 13px;
          font-weight: 500; }
          .uyePanel2 .profilAcilirMenu ul li > a .fa,
          .uyePanel2 .profilAcilirMenu2 ul li > a .fa {
            margin-right: 5px; }
          .uyePanel2 .profilAcilirMenu ul li > a:hover,
          .uyePanel2 .profilAcilirMenu2 ul li > a:hover {
            color: #323232; }
      .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li,
      .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li {
        padding: 0 11px;
        border-bottom: 1px solid #f0f0f0; }
        .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li.okunmamis,
        .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li.okunmamis {
          background: #f2fffc; }
        .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li .bildirim,
        .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li .bildirim {
          padding: 21px 0 18px 43px;
          position: relative; }
        .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li p,
        .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li p {
          color: #6c6c6c;
          font-size: 14px;
          line-height: 18px; }
          .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li p a,
          .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li p a {
            color: #f44d4d; }
            .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li p a:hover,
            .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li p a:hover {
              text-decoration: underline; }
        .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li .zaman,
        .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li .zaman {
          display: inline-block;
          color: #adadad;
          font-size: 12px;
          font-weight: normal; }
        .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li .fa,
        .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li .fa {
          width: 33px;
          height: 33px;
          border: 1px solid #e0e0e0;
          line-height: 34px;
          text-align: center;
          border-radius: 1px;
          -webkit-border-radius: 1px;
          -moz-border-radius: 1px;
          -ms-border-radius: 1px;
          -o-border-radius: 1px;
          -khtml-border-radius: 1px;
          position: absolute;
          left: 0;
          top: 50%;
          margin-top: -16.5px; }
          .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li .fa.fa-reply-all,
          .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li .fa.fa-reply-all {
            color: #5f9bff; }
          .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li .fa.fa-thumbs-up,
          .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li .fa.fa-thumbs-up {
            color: #5fc252; }
          .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li .fa.onaylandi,
          .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li .fa.onaylandi {
            color: #5fc252; }
          .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li .fa.onaylanmadi,
          .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li .fa.onaylanmadi {
            color: #f44d4d; }
          .uyePanel2 .profilAcilirMenu ul.bildirimAcilir li .fa.fa-user-plus,
          .uyePanel2 .profilAcilirMenu2 ul.bildirimAcilir li .fa.fa-user-plus {
            color: #f44d4d; }
      .uyePanel2 .profilAcilirMenu ul.mesajAcilir,
      .uyePanel2 .profilAcilirMenu2 ul.mesajAcilir {
        box-shadow: 0 0 0 0 transparent;
        -moz-box-shadow: 0 0 0 0 transparent;
        -webkit-box-shadow: 0 0 0 0 transparent; }
        .uyePanel2 .profilAcilirMenu ul.mesajAcilir li,
        .uyePanel2 .profilAcilirMenu2 ul.mesajAcilir li {
          border-bottom: 1px solid #f0f0f0;
          width: 415px; }
          .uyePanel2 .profilAcilirMenu ul.mesajAcilir li.okunmamis,
          .uyePanel2 .profilAcilirMenu2 ul.mesajAcilir li.okunmamis {
            background: #f3fffd; }
          .uyePanel2 .profilAcilirMenu ul.mesajAcilir li a,
          .uyePanel2 .profilAcilirMenu2 ul.mesajAcilir li a {
            display: block;
            padding: 9px 11px;
            overflow: hidden;
            position: relative; }
            .uyePanel2 .profilAcilirMenu ul.mesajAcilir li a img,
            .uyePanel2 .profilAcilirMenu2 ul.mesajAcilir li a img {
              float: left;
              display: block;
              width: 48px;
              height: 48px;
              border-radius: 150px;
              -webkit-border-radius: 150px;
              -moz-border-radius: 150px;
              -ms-border-radius: 150px;
              -o-border-radius: 150px;
              -khtml-border-radius: 150px;
              margin-right: 9px; }
            .uyePanel2 .profilAcilirMenu ul.mesajAcilir li a span,
            .uyePanel2 .profilAcilirMenu2 ul.mesajAcilir li a span {
              display: block;
              font-size: 14px;
              color: #323232;
              line-height: 18px;
              font-weight: 700;
              margin-top: 6px;
              max-width: 288px; }
              .uyePanel2 .profilAcilirMenu ul.mesajAcilir li a span.zaman,
              .uyePanel2 .profilAcilirMenu2 ul.mesajAcilir li a span.zaman {
                float: right;
                font-size: 11px;
                font-weight: 400;
                color: #adadad;
                margin-top: 0;
                position: absolute;
                right: 18px;
                top: 50%;
                -webkit-transform: translateY(-50%);
                -moz-transform: translateY(-50%);
                -ms-transform: translateY(-50%); }
            .uyePanel2 .profilAcilirMenu ul.mesajAcilir li a p,
            .uyePanel2 .profilAcilirMenu2 ul.mesajAcilir li a p {
              display: inline-block;
              font-size: 13px;
              color: #6c6c6c;
              line-height: 18px;
              font-weight: 400;
              max-width: 270px; }
  .uyePanel2 .profilAcilirMenu ul {
    display: none;
    height: auto; }
  .uyePanel2 .bildirimMesaj {
    float: right; }
    .uyePanel2 .bildirimMesaj .bilidirimPop,
    .uyePanel2 .bildirimMesaj .mesajPop {
      width: 50%;
      float: left; }

.tumMesajlar ul {
  box-shadow: 0 0 0 0 transparent;
  -moz-box-shadow: 0 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 0 transparent; }
  .tumMesajlar ul li {
    border-bottom: 1px solid #f0f0f0;
    width: 774px; }
    .tumMesajlar ul li:last-child {
      border-bottom: none; }
    .tumMesajlar ul li.okunmamis {
      background: #f3fffd; }
    .tumMesajlar ul li a {
      display: block;
      padding: 15px 25px;
      overflow: hidden;
      position: relative; }
      .tumMesajlar ul li a img {
        float: left;
        display: block;
        width: 60px;
        height: 60px;
        border-radius: 150px;
        -webkit-border-radius: 150px;
        -moz-border-radius: 150px;
        -ms-border-radius: 150px;
        -o-border-radius: 150px;
        -khtml-border-radius: 150px;
        margin-right: 9px; }
      .tumMesajlar ul li a span {
        display: block;
        font-size: 16px;
        color: #323232;
        line-height: 22px;
        font-weight: 700;
        margin-top: 6px;
        max-width: 620px;
        box-sizing: border-box; }
        .tumMesajlar ul li a span.zaman {
          float: right;
          font-size: 14px;
          font-weight: 400;
          color: #adadad;
          margin-top: 0;
          position: absolute;
          right: 28px;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -moz-transform: translateY(-50%);
          -ms-transform: translateY(-50%); }
      .tumMesajlar ul li a p {
        display: inline-block;
        font-size: 15px;
        color: #6c6c6c;
        line-height: 24px;
        font-weight: 400;
        max-width: 520px; }
.tumMesajlar .dahaFazla {
  display: inline-block;
  font-size: 13px;
  color: #292929;
  line-height: 18px;
  font-weight: 500;
  border: 1px solid #dcdcdc;
  width: 720px;
  text-align: center;
  margin: 0 auto; }

.profilSayfasi {
  padding: 45px 0 40px 0;
  overflow: hidden;
  background: #f9f9f9;
  margin-bottom: -70px; }
  .profilSayfasi .profilSol {
    float: left;
    width: 300px;
    border: 1px solid #f5f5f5;
    box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
    background: #fff; }
  .profilSayfasi .profilSag {
    float: right;
    width: 773px;
    border: 1px solid #f5f5f5;
    box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
    background: #fff; }
  .profilSayfasi .dahaFazlaGoster {
    padding: 5px 25px;
    width: auto;
    float: none;
    display: block; }
    .profilSayfasi .dahaFazlaGoster a {
      display: block;
      text-align: center;
      color: #292929;
      font-size: 13px;
      font-weight: 500;
      border: 1px solid #dcdcdc;
      padding: 13px; }
      .profilSayfasi .dahaFazlaGoster a:hover {
        color: #f44d4d; }

.kullaniciMenusu .resimIsim {
  margin: 15px 0 20px 0; }
  .kullaniciMenusu .resimIsim img {
    display: block;
    width: 62px;
    height: 62px;
    padding: 2px;
    border: 2px solid #ececec;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    -ms-border-radius: 150px;
    -o-border-radius: 150px;
    -khtml-border-radius: 150px;
    margin-left: 20px; }
  .kullaniciMenusu .resimIsim .kullaniciIsim {
    display: block;
    color: #9d9d9d;
    font-size: 12px;
    line-height: 1.2;
    font-weight: 500;
    padding-left: 10px; }
    .kullaniciMenusu .resimIsim .kullaniciIsim strong {
      display: block;
      color: #323232;
      font-size: 16px;
      font-weight: 500;
      margin-bottom: 5px; }
.kullaniciMenusu .profilMenu > ul > li {
  border-top: 1px solid #f3f3f3; }
  > .kullaniciMenusu .profilMenu > ul > li:first-child {
    border-top: none; }
  .kullaniciMenusu .profilMenu > ul > li > a {
    display: block;
    padding: 16.5px 15px 16.5px 25px;
    color: #878787;
    font-size: 16px;
    font-weight: 500; }
    .kullaniciMenusu .profilMenu > ul > li > a .fa {
      margin-right: 10px; }
    .kullaniciMenusu .profilMenu > ul > li > a.secili, .kullaniciMenusu .profilMenu > ul > li > a:hover {
      color: #323232; }
      .kullaniciMenusu .profilMenu > ul > li > a.secili .fa, .kullaniciMenusu .profilMenu > ul > li > a:hover .fa {
        color: #f44d4d; }
  .kullaniciMenusu .profilMenu > ul > li .ayarlarMenusu {
    padding-left: 53px;
    display: none; }
    .kullaniciMenusu .profilMenu > ul > li .ayarlarMenusu ul li {
      margin-bottom: 15px; }
      .kullaniciMenusu .profilMenu > ul > li .ayarlarMenusu ul li a {
        display: block;
        color: #686868;
        font-size: 15px;
        font-weight: 500; }
        .kullaniciMenusu .profilMenu > ul > li .ayarlarMenusu ul li a.secili, .kullaniciMenusu .profilMenu > ul > li .ayarlarMenusu ul li a:hover {
          color: #f44d4d; }
  .kullaniciMenusu .profilMenu > ul > li.acilirMenu.acik .ayarlarMenusu {
    display: block; }
.kullaniciMenusu .istatistik {
  padding: 4px 0;
  border-top: 1px solid #f0f0f0; }
  .kullaniciMenusu .istatistik a {
    display: inline-block;
    width: 129px;
    float: left;
    padding: 15px 0 15px 20px;
    border-right: 1px solid #f0f0f0; }
    .kullaniciMenusu .istatistik a.yesilHover:hover span {
      color: #8bc683; }
    .kullaniciMenusu .istatistik a.maviHover {
      border-right: none; }
      .kullaniciMenusu .istatistik a.maviHover:hover span {
        color: #8ab5ff; }
  .kullaniciMenusu .istatistik span {
    display: block;
    color: #bebebe;
    font-size: 11px;
    font-weight: bold;
    padding-left: 37px;
    position: relative; }
    .kullaniciMenusu .istatistik span .fa-user {
      position: absolute;
      left: 0;
      top: 50%;
      margin-top: -16px;
      font-size: 33px; }
    .kullaniciMenusu .istatistik span .fa-arrow-right,
    .kullaniciMenusu .istatistik span .fa-arrow-left {
      position: absolute;
      font-size: 12px;
      left: 18px;
      top: -4px; }
    .kullaniciMenusu .istatistik span strong {
      display: block;
      font-weight: 500;
      font-size: 25px;
      margin-top: 1px; }

.profilTab {
  background: #fdfdfd;
  overflow: hidden; }
  .profilTab .tabLink {
    border-bottom: 1px solid #f0f0f0; }
    .profilTab .tabLink a {
      display: inline-block;
      position: relative;
      float: left;
      margin-bottom: -1px;
      padding: 34px 22px;
      border-bottom: 1px solid transparent;
      font-size: 15px;
      color: #323232;
      font-weight: 500;
      border-left: 1px solid #f0f0f0;
      position: relative;
      top: 4px; }
      .profilTab .tabLink a:first-child {
        border-left: none; }
      .profilTab .tabLink a strong {
        position: absolute;
        display: none;
        color: #323232;
        font-size: 13px;
        font-weight: normal;
        bottom: 15px;
        text-align: center;
        left: 0;
        width: 100%; }
      .profilTab .tabLink a:hover {
        color: #f44d4d; }
      .profilTab .tabLink a.active {
        color: #f44d4d;
        background: #ffffff;
        border-bottom-color: #ffffff; }
        .profilTab .tabLink a.active strong {
          display: block; }
  .profilTab .tabContent {
    clear: left;
    background: #ffffff;
    overflow: hidden;
    padding: 20px 0; }
  .profilTab .sonGezdiklerim ul li {
    border-bottom: 1px solid #f0f0f0;
    padding: 20px 25px;
    overflow: hidden; }
    .profilTab .sonGezdiklerim ul li:last-child {
      border-bottom: none; }
    .profilTab .sonGezdiklerim ul li .resimTutucu {
      float: left;
      display: inline-block;
      width: 160px;
      height: 97px;
      position: relative; }
      .profilTab .sonGezdiklerim ul li .resimTutucu:after {
        content: '';
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.3);
        position: absolute;
        left: 0;
        top: 0;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
      .profilTab .sonGezdiklerim ul li .resimTutucu img {
        display: block;
        height: 97px;
        width: 100%; }
      .profilTab .sonGezdiklerim ul li .resimTutucu .fa {
        position: absolute;
        top: 50%;
        left: 50%;
        background: url("../img/abSprite.png") -104px 0;
        width: 29px;
        height: 33px;
        margin-top: -14.5px;
        margin-left: -16.5px;
        z-index: 1;
        color: #ffffff;
        text-align: center;
        line-height: 33px;
        font-size: 12px; }
    .profilTab .sonGezdiklerim ul li .detay {
      float: left;
      width: 547px;
      padding-left: 16px; }
      .profilTab .sonGezdiklerim ul li .detay .baslik {
        display: inline-block;
        color: #323232;
        font-size: 15px;
        line-height: 1.2;
        font-weight: bold;
        max-width: 100%;
        margin-bottom: 3px;
        position: relative;
        top: -4px; }
      .profilTab .sonGezdiklerim ul li .detay span {
        display: block;
        color: #6c6c6c;
        font-size: 11px;
        margin-bottom: 14px; }
        .profilTab .sonGezdiklerim ul li .detay span strong {
          color: #f44d4d;
          font-weight: normal; }
        .profilTab .sonGezdiklerim ul li .detay span em {
          display: inline-block;
          font-size: 23px;
          font-weight: 400;
          color: #9d9d9d;
          position: relative;
          bottom: 2px;
          margin: 0 7px;
          line-height: 0; }
      .profilTab .sonGezdiklerim ul li .detay p {
        font-size: 12px;
        color: #6c6c6c;
        line-height: 16px;
        overflow: hidden;
        height: 48px; }
    .profilTab .sonGezdiklerim ul li:hover .resimTutucu:after {
      background: transparent;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
    .profilTab .sonGezdiklerim ul li:hover .detay .baslik {
      color: #f44d4d; }
  .profilTab .yorumladiklarim ul li {
    border-bottom: 1px solid #f0f0f0;
    padding: 20px 25px;
    overflow: hidden; }
    .profilTab .yorumladiklarim ul li:last-child {
      border-bottom: none; }
    .profilTab .yorumladiklarim ul li .resimTutucu {
      float: left;
      display: inline-block;
      width: 160px;
      height: 99px;
      position: relative; }
      .profilTab .yorumladiklarim ul li .resimTutucu:after {
        content: '';
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.3);
        position: absolute;
        left: 0;
        top: 0;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
      .profilTab .yorumladiklarim ul li .resimTutucu img {
        display: block;
        height: 99px;
        width: 100%; }
      .profilTab .yorumladiklarim ul li .resimTutucu .fa {
        position: absolute;
        top: 50%;
        left: 50%;
        background: url("../img/abSprite.png") -104px 0;
        width: 29px;
        height: 33px;
        margin-top: -14.5px;
        margin-left: -16.5px;
        z-index: 1;
        color: #ffffff;
        text-align: center;
        line-height: 33px;
        font-size: 12px; }
    .profilTab .yorumladiklarim ul li .detay {
      float: left;
      width: 547px;
      padding-left: 16px; }
      .profilTab .yorumladiklarim ul li .detay .baslik {
        display: inline-block;
        color: #323232;
        font-size: 15px;
        line-height: 1.2;
        font-weight: bold;
        max-width: 100%; }
        .profilTab .yorumladiklarim ul li .detay .baslik.height {
          line-height: 32px; }
      .profilTab .yorumladiklarim ul li .detay .begeni {
        display: block;
        color: #6c6c6c;
        font-size: 11px;
        margin-bottom: 7px;
        line-height: 0; }
        .profilTab .yorumladiklarim ul li .detay .begeni strong {
          display: inline-block;
          font-size: 23px;
          font-weight: 300;
          position: relative;
          bottom: 2px;
          margin: 0 7px; }
      .profilTab .yorumladiklarim ul li .detay p {
        font-size: 12px;
        color: #6c6c6c;
        line-height: 16px;
        overflow: hidden;
        height: 34px;
        margin-bottom: 4px; }
        .profilTab .yorumladiklarim ul li .detay p.yorumBosluk {
          margin: 0 0 12px 0; }
        .profilTab .yorumladiklarim ul li .detay p strong.kirmizi {
          color: #f44d4d; }
    .profilTab .yorumladiklarim ul li .yorumDurum {
      float: left;
      clear: left;
      padding: 5px;
      border: 1px solid transparent;
      background: #ffffff;
      color: #000000;
      font-size: 11px;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      -khtml-border-radius: 3px; }
      .profilTab .yorumladiklarim ul li .yorumDurum.kirmizi {
        border-color: #ffb1b5;
        background: #ffdbdd;
        color: #ee7d82; }
      .profilTab .yorumladiklarim ul li .yorumDurum.sari {
        border-color: #d9f1b2;
        background: #e9f7d0;
        color: #81af5d; }
      .profilTab .yorumladiklarim ul li .yorumDurum.yesil {
        border-color: #ffeca8;
        background: #fff7db;
        color: #b69660; }
    .profilTab .yorumladiklarim ul li:hover .resimTutucu:after {
      background: transparent;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
    .profilTab .yorumladiklarim ul li:hover .detay .baslik {
      color: #f44d4d; }
  .profilTab .takipContainer {
    margin-bottom: 0; }
    .profilTab .takipContainer .takip {
      padding: 17px 25px;
      overflow: hidden; }
      .profilTab .takipContainer .takip ul {
        margin: 0 -14.5px; }
        .profilTab .takipContainer .takip ul li {
          width: 120px;
          float: left;
          padding: 0 14.5px;
          margin-bottom: 23px; }
          .profilTab .takipContainer .takip ul li a {
            display: block; }
            .profilTab .takipContainer .takip ul li a img {
              display: block;
              width: 100%;
              height: 150px;
              margin-bottom: 11px; }
            .profilTab .takipContainer .takip ul li a span {
              display: block;
              color: #525252;
              font-size: 14px;
              line-height: 1.2;
              font-weight: bold; }
            .profilTab .takipContainer .takip ul li a:hover span {
              color: #f44d4d; }

.profilAyarlari .bolumBaslik {
  color: #323232;
  font-size: 26px;
  font-weight: 500;
  display: block;
  padding: 26px 26px;
  border-bottom: 1px solid #f0f0f0; }
  .profilAyarlari .bolumBaslik.ayarlarBaslik {
    position: relative;
    top: 8px; }
.profilAyarlari .profilResmiYukle {
  padding: 44px 26px 32px 26px;
  border-bottom: 1px solid #f0f0f0; }
  .profilAyarlari .profilResmiYukle span {
    position: relative;
    display: block;
    padding-left: 92px;
    color: #c3c3c3;
    font-size: 12px;
    line-height: 1.2;
    font-weight: 500; }
    .profilAyarlari .profilResmiYukle span .fotografSecTutucu {
      position: relative;
      display: inline-block;
      margin-bottom: 10px;
      margin-right: 3px; }
      .profilAyarlari .profilResmiYukle span .fotografSecTutucu .file {
        position: absolute;
        opacity: 0;
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        cursor: pointer; }
      .profilAyarlari .profilResmiYukle span .fotografSecTutucu:hover .fotografYukle {
        background: #5f8b39;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
    .profilAyarlari .profilResmiYukle span a {
      color: #ffffff;
      display: inline-block;
      padding: 7px 12px;
      font-weight: 500;
      border-radius: 2px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      -khtml-border-radius: 2px; }
      .profilAyarlari .profilResmiYukle span a.fotografYukle {
        background: #8ed055; }
      .profilAyarlari .profilResmiYukle span a.avatarSec2 {
        background: #6b6b6b;
        margin-left: 3px; }
        .profilAyarlari .profilResmiYukle span a.avatarSec2:hover {
          background: gray; }
    .profilAyarlari .profilResmiYukle span img {
      position: absolute;
      left: 0;
      top: 50%;
      width: 62px;
      height: 62px;
      border-radius: 150px;
      -webkit-border-radius: 150px;
      -moz-border-radius: 150px;
      -ms-border-radius: 150px;
      -o-border-radius: 150px;
      -khtml-border-radius: 150px;
      padding: 2px;
      border: 2px solid #ececec;
      margin-top: -35px; }
.profilAyarlari .detay {
  padding: 38px 26px 25px 26px; }
  .profilAyarlari .detay.ayarlarUstBosluk {
    padding: 21px 26px 25px 26px; }
  .profilAyarlari .detay.guvenlikUstBosluk {
    padding: 44px 26px 25px 26px; }
  .profilAyarlari .detay .satir {
    margin-bottom: 25px; }
  .profilAyarlari .detay label {
    display: block;
    color: #323232;
    font-size: 14px;
    margin-bottom: 7px; }
  .profilAyarlari .detay input[type="password"],
  .profilAyarlari .detay input[type="text"] {
    height: 35px;
    line-height: 35px;
    width: 494px;
    border: 1px solid #cecece;
    padding: 0 10px;
    color: #6c6c6c;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px; }
    .profilAyarlari .detay input[type="password"].inputKisa,
    .profilAyarlari .detay input[type="text"].inputKisa {
      width: 252px; }
    .profilAyarlari .detay input[type="password"].inputGuvenlik,
    .profilAyarlari .detay input[type="text"].inputGuvenlik {
      width: 472px; }
      .profilAyarlari .detay input[type="password"].inputGuvenlik.sifre,
      .profilAyarlari .detay input[type="text"].inputGuvenlik.sifre {
        font-size: 29px; }
    .profilAyarlari .detay input[type="password"]:focus,
    .profilAyarlari .detay input[type="text"]:focus {
      border-color: #f44d4d;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
  .profilAyarlari .detay textarea {
    height: 165px;
    line-height: 1.2;
    resize: none;
    width: 470px;
    border: 1px solid #cecece;
    padding: 10px;
    color: #6c6c6c;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px; }
    .profilAyarlari .detay textarea::-webkit-input-placeholder {
      color: #c3c3c3;
      opacity: 1;
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      -khtml-opacity: 1; }
    .profilAyarlari .detay textarea::-moz-placeholder {
      color: #c3c3c3;
      opacity: 1;
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      -khtml-opacity: 1; }
    .profilAyarlari .detay textarea:-moz-placeholder {
      color: #c3c3c3;
      opacity: 1;
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      -khtml-opacity: 1; }
    .profilAyarlari .detay textarea:-ms-input-placeholder {
      color: #c3c3c3;
      opacity: 1;
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      -khtml-opacity: 1; }
    .profilAyarlari .detay textarea:focus {
      border-color: #f44d4d;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
  .profilAyarlari .detay .select2-container {
    min-width: 81px;
    margin-right: 13px; }
    .profilAyarlari .detay .select2-container .select2-choice {
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      -khtml-border-radius: 3px;
      height: 35px;
      line-height: 35px;
      border: 1px solid #cecece; }
      .profilAyarlari .detay .select2-container .select2-choice > .select2-chosen {
        color: #6c6c6c;
        font-size: 14px;
        font-weight: 500;
        font-family: 'Roboto', sans-serif;
        padding-right: 10px; }
      .profilAyarlari .detay .select2-container .select2-choice .select2-arrow {
        border: none; }
        .profilAyarlari .detay .select2-container .select2-choice .select2-arrow .fa {
          position: absolute;
          top: 50%;
          margin-top: -7px;
          right: 10px;
          font-size: 14px; }
    .profilAyarlari .detay .select2-container.minSelect {
      min-width: 275px; }
    .profilAyarlari .detay .select2-container.selectKisa {
      min-width: 179px; }
  .profilAyarlari .detay .sifreKaydetTutucu .sifreKaydet {
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
    padding: 9px 17px;
    background: #bfbfbf;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    margin: 0 5px 30px 0; }
    .profilAyarlari .detay .sifreKaydetTutucu .sifreKaydet:hover {
      background: #9f9f9f; }
  .profilAyarlari .detay .sifreKaydetTutucu span {
    display: inline-block;
    color: #adadad;
    font-size: 12px; }
    .profilAyarlari .detay .sifreKaydetTutucu span .fa {
      color: #c1d155;
      font-size: 14px; }
.profilAyarlari .kaydet {
  display: inline-block;
  color: #ffffff;
  font-size: 13px;
  padding: 9px 18px;
  background: #f44d4d;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  margin-bottom: 30px; }
  .profilAyarlari .kaydet:hover {
    background: #cb4040; }
.profilAyarlari .detay2 {
  padding: 28px 4px; }
  .profilAyarlari .detay2.ustBoslukGizlilik {
    padding: 37px 4px; }
  .profilAyarlari .detay2 .satir {
    margin-bottom: 28px;
    padding: 0 22px; }
  .profilAyarlari .detay2 .miniBaslik {
    display: block;
    color: #323232;
    font-size: 14px;
    margin-bottom: 7px; }
  .profilAyarlari .detay2 p {
    color: #c3c3c3;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 12px; }
  .profilAyarlari .detay2 label {
    display: inline-block;
    margin-right: 15px;
    cursor: pointer;
    padding-left: 20px;
    position: relative;
    color: #6c6c6c;
    font-size: 14px;
    line-height: 1.2;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none; }
  .profilAyarlari .detay2 .ab-radio-container a.ab-radio-trigger {
    width: 14px;
    height: 14px;
    background: url("../img/abSprite.png") -97px -57px;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -7px; }
    .profilAyarlari .detay2 .ab-radio-container a.ab-radio-trigger.ab-checked {
      background-position: -113px -57px; }
  .profilAyarlari .detay2 .kullaniciAdi {
    padding: 13px 22px 7px 22px;
    background: #f9f9f9;
    margin: -6px 0 25px 0; }
    .profilAyarlari .detay2 .kullaniciAdi input[type="text"] {
      width: 470px;
      height: 35px;
      border: 1px solid #cecece;
      margin-bottom: 5px;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      -khtml-border-radius: 3px;
      padding: 0 10px;
      line-height: 35px;
      color: #323232;
      font-size: 14px;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
      .profilAyarlari .detay2 .kullaniciAdi input[type="text"]:focus {
        border-color: #faa136;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
.profilAyarlari .detay3 {
  padding: 49px 26px; }
  .profilAyarlari .detay3 p {
    margin-bottom: 18px;
    color: #6c6c6c;
    font-size: 14px; }
  .profilAyarlari .detay3 ul li {
    float: left;
    width: 238px;
    margin-bottom: 13px; }
    .profilAyarlari .detay3 ul li label {
      display: inline-block;
      color: #6c6c6c;
      font-size: 14px;
      line-height: 1.3;
      cursor: pointer;
      font-weight: 500;
      padding-left: 20px;
      max-width: 80%;
      position: relative;
      user-select: none;
      -moz-user-select: none;
      -webkit-user-select: none;
      -ms-user-select: none; }
      .profilAyarlari .detay3 ul li label.secili {
        color: #323232; }
    .profilAyarlari .detay3 ul li div.ab-checkbox-container a.ab-checkbox-trigger {
      width: 14px;
      height: 14px;
      background: url("../img/abSprite.png") -72px -54px;
      display: block;
      position: absolute;
      left: 0;
      top: 50%;
      margin-top: -7px; }
      .profilAyarlari .detay3 ul li div.ab-checkbox-container a.ab-checkbox-trigger.ab-checked {
        background-position: -57px -54px; }
  .profilAyarlari .detay3 .kaydetTutucu {
    clear: both;
    padding: 15px 0; }
    .profilAyarlari .detay3 .kaydetTutucu .kaydet {
      margin-right: 10px; }
    .profilAyarlari .detay3 .kaydetTutucu span {
      display: inline-block;
      color: #adadad;
      font-size: 12px; }
      .profilAyarlari .detay3 .kaydetTutucu span .fa {
        color: #c1d155;
        font-size: 14px; }
.profilAyarlari .detay4 {
  padding: 0 0 20px 0; }
  .profilAyarlari .detay4 ul {
    margin-bottom: 48px; }
    .profilAyarlari .detay4 ul li {
      padding: 0 26px;
      border-bottom: 1px solid #f0f0f0; }
      .profilAyarlari .detay4 ul li.okunmamis {
        background: #f2fffc; }
      .profilAyarlari .detay4 ul li:first-child {
        padding-top: 15px;
        margin-top: 8px; }
      .profilAyarlari .detay4 ul li:last-child {
        border-bottom: none; }
      .profilAyarlari .detay4 ul li .bildirim {
        padding: 17px 0 14px 43px;
        position: relative; }
      .profilAyarlari .detay4 ul li p {
        color: #6c6c6c;
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 9px; }
        .profilAyarlari .detay4 ul li p strong {
          color: #323232;
          font-weight: normal; }
        .profilAyarlari .detay4 ul li p a {
          color: #f44d4d; }
          .profilAyarlari .detay4 ul li p a:hover {
            text-decoration: underline; }
      .profilAyarlari .detay4 ul li .zaman {
        display: block;
        color: #adadad;
        font-size: 12px; }
      .profilAyarlari .detay4 ul li .fa {
        width: 33px;
        height: 33px;
        border: 1px solid #e0e0e0;
        line-height: 34px;
        text-align: center;
        border-radius: 1px;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        -ms-border-radius: 1px;
        -o-border-radius: 1px;
        -khtml-border-radius: 1px;
        position: absolute;
        left: 0;
        top: 50%;
        margin-top: -16.5px; }
        .profilAyarlari .detay4 ul li .fa.fa-reply-all {
          color: #5f9bff; }
        .profilAyarlari .detay4 ul li .fa.fa-thumbs-up {
          color: #5fc252; }
        .profilAyarlari .detay4 ul li .fa.onaylandi {
          color: #5fc252; }
        .profilAyarlari .detay4 ul li .fa.onaylanmadi {
          color: #f44d4d; }
        .profilAyarlari .detay4 ul li .fa.fa-user-plus {
          color: #f44d4d; }

/*Uye Profili Giris Yapilmamis Hali*/
.uyeGirisiYap {
  text-align: center;
  padding-top: 20px; }
  .uyeGirisiYap .fa {
    font-size: 75px;
    color: #ececec;
    margin-bottom: 26px; }
  .uyeGirisiYap p {
    color: #535353;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 48px; }
  .uyeGirisiYap .butonTutucu {
    display: inline-block;
    margin-bottom: 20px; }
    .uyeGirisiYap .butonTutucu a {
      display: inline-block;
      padding: 11px 45px;
      font-size: 17px;
      font-weight: 500;
      color: #ffffff;
      border-radius: 2px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      -khtml-border-radius: 2px;
      margin-right: 11px; }
      .uyeGirisiYap .butonTutucu a.giris {
        background: #75aaff; }
        .uyeGirisiYap .butonTutucu a.giris:hover {
          background: #628ed5; }
      .uyeGirisiYap .butonTutucu a.uyeOl {
        background: #f56d6c; }
        .uyeGirisiYap .butonTutucu a.uyeOl:hover {
          background: #cc5b5a; }

/*Baskasinin Profili*/
.kullaniciMenusu .kullaniciResmi {
  padding: 25px 22px 18px 22px; }
  .kullaniciMenusu .kullaniciResmi.girisYapmis img {
    margin-bottom: 18px; }
  .kullaniciMenusu .kullaniciResmi img {
    display: block;
    margin: 0 auto;
    width: 125px;
    height: 125px;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    -ms-border-radius: 150px;
    -o-border-radius: 150px;
    -khtml-border-radius: 150px;
    margin-bottom: 10px; }
  .kullaniciMenusu .kullaniciResmi .isim {
    font-size: 14px;
    color: #919191;
    display: block;
    text-align: center;
    line-height: 1.2; }
    .kullaniciMenusu .kullaniciResmi .isim strong {
      display: block;
      color: #323232;
      font-weight: 500;
      font-size: 20px;
      margin-bottom: 5px; }
.kullaniciMenusu .kullaniciTakip {
  padding: 0 22px; }
  .kullaniciMenusu .kullaniciTakip p {
    color: #adadad;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px; }
  .kullaniciMenusu .kullaniciTakip .takipEtTutucu {
    position: relative;
    clear: both; }
    .kullaniciMenusu .kullaniciTakip .takipEtTutucu .takipEt {
      display: block;
      background: #77ce6b;
      margin-bottom: 13px;
      color: #ffffff;
      font-size: 17px;
      font-weight: 500;
      text-align: center;
      padding: 11px 0;
      border-radius: 2px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      -khtml-border-radius: 2px;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s; }
      .kullaniciMenusu .kullaniciTakip .takipEtTutucu .takipEt .fa {
        margin-right: 5px; }
      .kullaniciMenusu .kullaniciTakip .takipEtTutucu .takipEt:hover {
        background: #3c6736;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
      .kullaniciMenusu .kullaniciTakip .takipEtTutucu .takipEt.takipEdiliyor {
        background: #f75858; }
        .kullaniciMenusu .kullaniciTakip .takipEtTutucu .takipEt.takipEdiliyor:hover {
          background: #7c2c2c; }
      .kullaniciMenusu .kullaniciTakip .takipEtTutucu .takipEt.uyeEngellendi {
        background: #f73939; }
        .kullaniciMenusu .kullaniciTakip .takipEtTutucu .takipEt.uyeEngellendi:hover {
          background: #7c1d1d; }
    .kullaniciMenusu .kullaniciTakip .takipEtTutucu.girisYapilmis .takipEt {
      width: 210px;
      float: left; }
    .kullaniciMenusu .kullaniciTakip .takipEtTutucu .bildirEngelleButon {
      float: right;
      width: 38px;
      height: 40px;
      background: #d6d6d6;
      color: #ffffff;
      font-size: 21px;
      line-height: 38px;
      border-radius: 2px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      -khtml-border-radius: 2px;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      text-align: center; }
      .kullaniciMenusu .kullaniciTakip .takipEtTutucu .bildirEngelleButon:hover {
        background: #6b6b6b;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s; }
  .kullaniciMenusu .kullaniciTakip .engelleBildirMenu {
    display: none;
    right: 8px;
    border: 1px solid #bababa;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    box-shadow: 1px 1px 3px 0px #bababa;
    -moz-box-shadow: 1px 1px 3px 0px #bababa;
    -webkit-box-shadow: 1px 1px 3px 0px #bababa;
    position: absolute;
    min-width: 110px;
    top: 100%;
    background: #ffffff;
    z-index: 99; }
    .kullaniciMenusu .kullaniciTakip .engelleBildirMenu:after {
      content: '';
      width: 6px;
      height: 6px;
      position: absolute;
      right: 6px;
      top: -4px;
      border: 1px solid #bababa;
      background: #ffffff;
      -webkit-transform: rotate(45deg);
      /* Chrome, Safari, Opera */
      -ms-transform: rotate(45deg);
      /* IE 9 */
      transform: rotate(45deg);
      border-bottom: none;
      border-right: none; }
    .kullaniciMenusu .kullaniciTakip .engelleBildirMenu ul li {
      border-top: 1px solid #f3f3f3; }
      .kullaniciMenusu .kullaniciTakip .engelleBildirMenu ul li:first-child {
        border-top: none; }
      .kullaniciMenusu .kullaniciTakip .engelleBildirMenu ul li a {
        display: block;
        color: #878787;
        white-space: nowrap;
        padding: 10px;
        font-size: 13px;
        font-weight: 500; }
        .kullaniciMenusu .kullaniciTakip .engelleBildirMenu ul li a:hover {
          color: #323232; }
.kullaniciMenusu .kullaniciBilgileri {
  padding: 0 15px; }
  .kullaniciMenusu .kullaniciBilgileri label {
    display: block;
    border-bottom: 1px solid #f0f0f0;
    padding: 11px 7px;
    font-weight: 500;
    font-size: 13px;
    line-height: 1.3;
    font-weight: 500; }
    .kullaniciMenusu .kullaniciBilgileri label:last-child {
      border-bottom: none; }
    .kullaniciMenusu .kullaniciBilgileri label strong {
      display: inline-block;
      float: right;
      color: #9d9d9d;
      font-weight: 500;
      max-width: 150px; }

_::-moz-progress-bar, body:last-child .profilAyarlari .detay input.inputGuvenlik.sifre {
  font-size: 14px; }

/*# sourceMappingURL=profilSayfalari.css.map */
